<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="19dp"
        android:layout_marginVertical="6dp"
        android:background="@drawable/shape_ffffff_r10"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="18dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="12dp"
                android:src="@mipmap/r_laji" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_tittle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="12dp"
                    android:text="Big File Cleaner"
                    android:textColor="#000000"
                    android:textSize="12sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/id_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Simplity storage with a angle click"
                    android:textColor="#000000"
                    android:textSize="12sp" />
            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.appcompat.widget.LinearLayoutCompat>

        <TextView
            android:id="@+id/id_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_marginHorizontal="12dp"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="15dp"
            android:gravity="center"
            android:text="Clean Up Now"
            android:textColor="#4773FF"
            android:textSize="12sp"
            android:textStyle="bold"
            app:drawableEndCompat="@mipmap/jian" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <FrameLayout
        android:id="@+id/id_fl_native"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <io.supercharge.shimmerlayout.ShimmerLayout
            android:id="@+id/shimmerLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center_horizontal"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="10dp"
            app:shimmer_angle="25"
            app:shimmer_animation_duration="2000"
            app:shimmer_auto_start="false"
            app:shimmer_color="#33ffffff"
            app:shimmer_mask_width="0.2">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@mipmap/adzhanweitu" />

        </io.supercharge.shimmerlayout.ShimmerLayout>

    </FrameLayout>
</LinearLayout>